Subject: [Suggestion] ARM64:kernel: compiling issue for early_console.

From: [email-masked] (Chen Gang)
Date: Wed, 03 Apr 2013 21:00:56 +0800

On 2013?04?03? 19:39, Christopher Covington wrote:
> Maybe somebody else does have a fix, but Catalin mentioned he was going on
> vacation for two weeks on March 28th in "[GIT PULL] Preparatory GIC patches
> for arm64 support".
> 
  ok, I can wait.

>> >   if really no one fix it within this week, I should try (since I find it).
> I'm sure a fix would be appreciated.
> 

  ok, thanks. I prefer to wait (at least for the end of Catalin's vacation).

>> > On 2013?03?27? 20:02, Chen Gang wrote:
>>> >> On 2013?03?27? 19:55, Catalin Marinas wrote:
>>>> >>>
>>>> >>> I saw some patches from tglx on unifying the various early printk
>>>> >>> implementations, though not sure whether it's those patches causing it
>>>> >>> (in which case arm64 needs to be updated as well).
> I looked briefly and wasn't able to find this patchset.

  ok, thank for your results.

-- 
Chen Gang

Asianux Corporation